<div class="avatar" [matMenuTriggerFor]="menu" *ngIf="user$ | async; let user">
    <img [src]="user.profileImage" width="48" height="48">
</div>
<mat-menu class="user-bar-menu" #menu="matMenu">
  <div class="user-menu">
    <div class="content">
      <div class="left">
        <div class="head">
          <span>Logged in as</span>
        </div>
        <div class="info" *ngIf="user$ | async; let user">
          {{ user?.fullName }}
        </div>
      </div>
      <div class="right">
        <a mat-flat-button (click)="logout()">Log Out</a>
      </div>
    </div>
  </div>
</mat-menu>
